[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=System Informer Portable
AppId=SystemInformerPortable
Publisher=System Informer Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/system-informer-portable
Donate=https://github.com/winsiderss/systeminformer
Category=Utilities
Description=Task, system, and process manager
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.2.25011.0
DisplayVersion=3.2.25011

[Control]
Icons=1
Start=SystemInformerPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\SystemInformer\i386\SystemInformer.exe
BaseAppID64=%BASELAUNCHERPATH%\App\SystemInformer\amd64\SystemInformer.exe
BaseAppIDARM64=%BASELAUNCHERPATH%\App\SystemInformer\arm64\SystemInformer.exe
